@charset "utf-8";
/* CSS Document */

.footer {
  background: #000;
  padding: 0;
}
.footlogo {
  width: 650px;
  max-width: 90%;
  margin-top: -50px;
}
.footer .custom p {
  display: inline-block;
  line-height: 75px;
  font-size: 12px;
  margin: 0 1%;
  color: #555;
}
.footer .custom {
  padding: 0;
}
#title {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  color: #FFF;
  text-align: center;
  font-family: "lato", sans-serif;
  font-weight: 300;
  font-size: 50px;
  letter-spacing: 10px;
  margin-top: -60px;
  padding-left: 10px;
}
#title span {
  background: -webkit-linear-gradient(white, #38495a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.subfoot {

}
.subfoot img {
  width: 50%;
  display: inline-block;
  max-width: 300px;
  margin: 20px;
}
.subfoot img:nth-child(2) {
  max-width: 210px;
  margin-top: 0;
  margin-bottom: 40px;
}
